Bug 614513 - [abrt] crash in xorg-x11-server-Xorg-1.7.6-4.fc12: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] crash in xorg-x11-server-Xorg-1.7.6-4.fc12: Process /usr/bin/Xorg was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:1a4468dd1f6e8e0c17a6a1189dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-14 12:08 EDT by gabriel
Modified: 2010-12-03 08:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:15:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.25 KB, text/plain)
2010-07-14 12:08 EDT, gabriel
no flags Details

  None (edit)
Description gabriel 2010-07-14 12:08:32 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/bin/Xorg :0 -br -verbose -auth /var/run/gdm/auth-for-gdm-MRg20U/database -nolisten tcp
component: xorg-x11-server
executable: /usr/bin/Xorg
global_uuid: 1a4468dd1f6e8e0c17a6a1189dce60aeb7b4a89f
kernel: 2.6.32.16-141.fc12.i686
package: xorg-x11-server-Xorg-1.7.6-4.fc12
rating: 4
reason: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1279121321-4981/coredump is truncated: expected core file size >= 17043456, found: 253952.
Core was generated by `/usr/bin/Xorg :0 -br -verbose -auth /var/run/gdm/auth-for-gdm-MRg20U/database -'.
Program terminated with signal 6, Aborted.
#0  0x00290416 in __kernel_vsyscall ()

Thread 1 (Thread 4981):
Cannot access memory at address 0xbfa55f6c
From        To          Syms Read   Shared Object Library
0x00559830  0x00570cdf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x1375	4981
edx            0x6	6
ebx            0x1375	4981
esp            0xbfa55f6c	0xbfa55f6c
ebp            0xbfa55f78	0xbfa55f78
esi            0x6b2e6f	7024239
edi            0x6ecff4	7262196
eip            0x290416	0x290416 <__kernel_vsyscall+2>
eflags         0x3202	[ IF #12 #13 ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
0x00290414 <__kernel_vsyscall+0>:	int    $0x80
0x00290416 <__kernel_vsyscall+2>:	ret    
End of assembler dump.
Comment 1 gabriel 2010-07-14 12:08:35 EDT
Created attachment 431834 [details]
File: backtrace
Comment 2 gabriel 2010-07-15 07:25:48 EDT
xorg hungup keyboard and mouse, black screen

VGA:
00:02.0 VGA compatible controller: Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 01)

xorg.conf:
Driver      "intel"

i probe with:
Option      "DRI"         "false"
Option      "NoAccel"     "true"
or
Option      "AccelMethod" "UXA"
or
Option      "AccelMethod" "EXA"

and
nomodeset
or
i915.modeset=0
as kernel parameters
Comment 3 gabriel 2010-07-15 07:47:33 EDT
Jul 15 08:23:00 localhost kernel: [drm:i915_hangcheck_elapsed] *ERROR* Hangcheck timer elapsed... GPU hung
Jul 15 08:23:00 localhost kernel: render error detected, EIR: 0x00000000
Jul 15 08:23:00 localhost kernel: [drm:i915_do_wait_request] *ERROR* i915_do_wait_request returns -5 (awaiting 78960 at 78957)
Comment 4 Bug Zapper 2010-11-03 07:57:56 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 08:15:18 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.